@charset "UTF-8";
/* page_single-custom 單篇-自定義 */

.page_single-custom {
}
.download_data .left {
    padding: 0;
}
.download_data .right {
    padding: 0 20px;
}
.download_data .right h2.title {
    font-size: 1.8rem;
    line-height: 1.5;
}
.page_assemble-custom h1 {
    display: none;
}


/* 日期與閱覽人數 */
.page_single-custom .single_info {
	overflow:hidden;
	padding:0 0 40px;
    font-size: 1rem;
    display: none;
}
.page_single-custom .single_info .date,
.page_single-custom .single_info .visit {
	display:inline-block;
	padding:10px 20px 0 0;
}

/* 代表圖 */
.page_single-custom .portrait {
	display:block;
    text-align: center;
}
.page_single-custom .portrait img  {
    
     max-width: 400px;
    max-height: 400px;
}

/* 摘要 */
.page_single-custom .summary {
	display: block;
    border-left: 5px solid #d4d4d4;
    padding: 0 20px;
    font-size: 0.9rem;
    line-height: 2;
}

/*檔案資料*/
.download_data {
    padding-bottom: 40px;
    border-bottom: 1px solid #000;
    margin: 0 0  40px;
}

/* 內容/編輯器 */
.page_single-custom .editor {
	padding-bottom:40px;
}
.page_single-custom .editor .photo {
    text-align: center;
}
.page_single-custom .editor .photo img {
    width: 100%;
    max-width: 800px;
    margin-bottom: 20px;
}
/*檔案下載*/
.download_area {
    padding-bottom: 40px;
    border-bottom: 1px solid #000;
    margin-bottom: 40px;
}
.download_area  h3 { 
    font-size: 1.2rem;
    padding-bottom: 5px;
    margin-bottom: 0;
    font-weight: 600;
}
.download_list li {
    padding: 0;
    display: block;
    position: relative;
    font-size: 1rem;
}
.download_list li>a {
    display: block;
    padding: 10px 20px;
    line-height: 1.2;
}
.download_list li::before {
    content: "";
    width: 6px;
    height: 6px;
    display: inline-block;
    position: absolute;
    left: 7px;
    top: 17px;
    background: #333333;
}
/* DATA日期與閱覽人數 */
.page_single-custom .download_data .right .single_info {
	overflow:hidden;
	padding:0 0 40px;
    font-size: 1rem;
    display: block;
}
.page_single-custom .single_info .date,
.page_single-custom .single_info .visit {
	display:inline-block;
	padding:10px 20px 0 0;
}


/* FB留言 */
.page_single-custom .fb_message {
	padding:50px 0;
}

@media only screen and (max-width: 991px) {
	.page_single-custom {
    }
	.page_single-custom .single_info {
		padding:0 0 30px;
	}
    .download_data .left {
    }
    .page_single-custom .portrait img  {
        width: 100%;
        max-width: 800px;
        max-height: 100%;
    }
    .download_data .right {
        padding: 20px;
    }
    .page_assemble-custom h1 {
        display: block;
    }
    /* 日期與閱覽人數 */
    .page_single-custom .single_info {
        display: block;
    }
    /* DATA內日期與閱覽人數 */
    .page_single-custom .download_data .right .single_info {
        display: none;
    }
}



@media only screen and (max-width: 600px) {
    .download_data {
        padding-bottom: 20px;
        border-bottom: 1px solid #000;
        margin: 0 0 20px;
    }
   .page_single-custom .summary {
       display: block;
       border-left: 0px;
       padding: 0;
       font-size: 0.9rem;
       line-height: 1.5;
    }
    .download_data .right {
        padding: 20px 0;
    }
    .download_area {
        padding-bottom: 20px;
        border-bottom: 1px solid #000;
        margin-bottom: 20px;
    }
}